@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Ubuntu&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Ubuntu&display=swap');

* {
	margin: 0;
	padding: 0;
}

body,
html {
	height: 100vh;
}

body {
	margin: 0;
	padding: 0;
	background: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	overflow-x: hidden;
	font-family: Alliance1, Alliance1Fallback, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-family: 'Ubuntu', sans-serif;
	overflow-x: hidden;
	overflow-y: hidden;
}

#celsius {
	position: relative;
	text-align: center;
	outline: none;
	font-family: 'Poppins', sans-serif;
	border: 0px solid transparent;
}

#fahrenheit {
	position: relative;
	text-align: center;
	outline: none;
	font-family: 'Poppins', sans-serif;
	border: 0px solid transparent;
}


#c {
	margin-top: 179px;
	margin-left: 127px;
	width: 1161px;
}

#f {
	margin-left: 127px;
	width: 1161px;
}

.fahrenheit1 {
	text-align: center;
	position: relative;
	text-transform: capitalize;
	font-family: 'Ubuntu', sans-serif;
	font-weight: bold;
	font-size: 23px;
	color: #6c757d;
}

.fahrenheit_div {
	position: relative;
	left: 38px;
}


@media screen and (max-width:1280px) {
	html {
		width: 100vw;
		overflow-x: hidden;
	}


	.fahrenheit_div {
		position: relative;
		left: 0px;
		text-align: center;
		font-size: medium;
	}

	#c {
		position: relative;
		width: auto;
		left: -70px;
	}

	#f {
		position: relative;
		width: auto;
		left: -70px;
	}
}


@media screen and (max-width:428px) {
	html {
		width: 100vw;
		overflow-x: hidden;
	}


	.fahrenheit_div {
		position: relative;
		left: 0px;
		text-align: center;
		font-size: medium;
	}

	#c {
		position: relative;
		width: auto;
		left: -70px;
	}

	#f {
		position: relative;
		width: auto;
		left: -70px;
	}
}
